## php-svn 1.0.0

=== debian/changelog ===
php-svn (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Updated libneon-gnutls B-D (Closes: #587125)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Martin Meredith <mez@debian.org>  Thu, 08 Jul 2010 23:38:28 +0100

php-svn (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version
    - dh_clean -k -> dh_prep
  * Upstream fixed FTBFS against svn 1.6 (Closes: #542880, #542980)
  * Changed B-D for libsvn-dev to be against >= 1.6
  * Changed maintainer to new debian email
  * Removed DMUA Field (No Longer needed)

 -- Martin Meredith <mez@debian.org>  Thu, 29 Oct 2009 21:30:10 +0000

php-svn (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #484732)

 -- Martin Meredith <mez@ubuntu.com>  Thu, 11 Dec 2008 23:47:58 +0000
