=== debian/control ===
Source: php-svn
Section: devel
Priority: extra
Maintainer: Martin Meredith <mez@debian.org>
Build-Depends: debhelper (>= 7), php5-dev, libsvn-dev (>= 1.6), libsasl2-dev, libneon27-gnutls-dev
Standards-Version: 3.9.0
Homepage: http://pecl.php.net/package/svn

Package: php5-svn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
Description: PHP Bindings for the Subversion Revision control system
 These bindings provide a method for manipulating Subversion working copies
 or repositories with PHP.
