=== debian/watch ===
version=3

http://pecl.php.net/package/svn /get/svn-(\d+.*).tgz
