## php-svn 1.0.1

=== debian/changelog ===
php-svn (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Updated watch to do uupdate
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Sun, 12 Dec 2010 02:53:20 +0000
