=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Martin Meredith <mez@debian.org>
 Build-Depends: debhelper (>= 7), php5-dev, libsvn-dev (>= 1.6), libsasl2-dev, libneon27-gnutls-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://pecl.php.net/package/svn
 
 Package: php5-svn
