## php-svn 1.0.2

=== debian/changelog ===
php-svn (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * preinst: Don't remove conffile on install (Closes: #728155)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 24 Jan 2014 13:00:16 +0200

php-svn (1.0.2-1) unstable; urgency=low

  * Move under the PHP PECL team umbrella, add GIT repository
  * Convert the package to dh-php5 and pkg-php-tools
  * Move to simpler .ini handling (don't use ucf anymore)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Oct 2013 14:01:04 +0200

php-svn (1.0.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch conffile to /etc/php5/mods-available and use php5enmod and 
    php5dismod (Closes: #667783)
  * New upstream release
    - Supports PHP 5.4, patch removed
    - Fixed header issues, patch removed

 -- Lior Kaplan <kaplan@debian.org>  Tue, 01 Oct 2013 18:22:12 +0200

php-svn (1.0.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Explicitly include svn headers (Closes: #678760).

 -- Luk Claes <luk@debian.org>  Sat, 07 Jul 2012 17:32:27 +0000

php-svn (1.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Cherry-pick revision 318059 for PHP 5.4 support (Closes: #656492)
  * Fix lintian warning duplicate-changelog-files.

 -- Lior Kaplan <kaplan@debian.org>  Fri, 20 Jan 2012 14:45:30 +0200
