=== debian/control ===
Source: php-svn
Section: php
Priority: extra
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Martin Meredith <mez@debian.org>,
	   Ondřej Surý <ondrej@sury.org>
Build-Depends: debhelper (>= 9),
	       php5-dev,
	       dh-php5,
	       pkg-php-tools (>= 1.9),
	       chrpath,
	       libsvn-dev (>= 1.6),
	       libsasl2-dev,
	       libneon27-gnutls-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-svn.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-svn.git;a=summary
Homepage: http://pecl.php.net/package/svn

Package: php5-svn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf, ${php:Depends}, ${phppear:Debian-Depends}
Description: PHP Bindings for the Subversion Revision control system
 These bindings provide a method for manipulating Subversion working copies
 or repositories with PHP.
