=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_install:
	dh_install -O--buildsystem=phppear
	# Remove rpath
	chrpath -d debian/php5-svn/usr/lib/php5/*/svn.so
